## ruby-certificate-authority 0.1.6

=== debian/changelog ===
ruby-certificate-authority (0.1.6-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * slight changes for description

  [ Sebastien Badia ]
  * Remove certificate_authority.rake file (installed in the default path)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 02 Mar 2016 10:23:28 -0300

ruby-certificate-authority (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #816506)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 02 Mar 2016 09:33:50 -0300
