=== debian/control ===
Source: ruby-certificate-authority
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activemodel (>= 3.0.6),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-certificate-authority.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-certificate-authority.git
Homepage: https://github.com/cchandler/certificate_authority
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-certificate-authority
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 3.0.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to manage the core functions outlined in RFC-3280 for PKI
 CertificateAuthority provides a programmer-friendly implementation of all the
 basic functionality contained in RFC-3280 to implement your own certificate
 authority.
 .
 With this tool, one can generate root certificates, intermediate certificates, and
 terminal certificates; and also generate/manage Certificate Revocation Lists
 (CRLs) and Online Certificate Status Protocol (OCSP) messages.
