=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/certificate_authority .*/certificate_authority-(.*).tar.gz
