## ruby-certificate-authority 0.2.0~6dd483bf

=== debian/changelog ===
ruby-certificate-authority (0.2.0~6dd483bf-1) unstable; urgency=medium

  * Update to latest git commit
  * Refresh 001_upgrade-spec-to-rspec3.patch
  * Remove ruby-activemodel dependency
  * Add ruby-coveralls dependency
  * Bump standards version
  * Disable pkcs#11 Pkey ref tests due to #846548
  * Patch signing request test to match generated CSR
  * Update d/control extended description to be <80 chars

 -- Micah Anderson <micah@debian.org>  Thu, 01 Dec 2016 23:00:00 -0500
