=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-activemodel (>= 3.0.6),
-               ruby-rspec
-Standards-Version: 3.9.7
+               ruby-rspec,
+               ruby-coveralls
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-certificate-authority.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-certificate-authority.git
 Homepage: https://github.com/cchandler/certificate_authority
@@ -27,6 +27,6 @@
  basic functionality contained in RFC-3280 to implement your own certificate
  authority.
  .
- With this tool, one can generate root certificates, intermediate certificates, and
- terminal certificates; and also generate/manage Certificate Revocation Lists
- (CRLs) and Online Certificate Status Protocol (OCSP) messages.
+ With this tool, one can generate root certificates, intermediate certificates,
+ and terminal certificates; and also generate/manage Certificate Revocation
+ Lists (CRLs) and Online Certificate Status Protocol (OCSP) messages.
