## ruby-certificate-authority 0.2.0~434c15cd

=== debian/changelog ===
ruby-certificate-authority (0.2.0~434c15cd-1) unstable; urgency=medium

  * New upstream version 0.2.0~434c15cd
  * d/patches:
    + Remove upgrade-spec-to-rspec3 patch (applied upstream)
    + Refresh others patches (new upstream)
    + Fix CSR spec tests with Ruby 2.5.x (Closes: #888148)
  * d/compat: Bump compat version to 11
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/control:
    + Use my Debian email address
    + Use salsa.debian.org in Vcs-* fields
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Remove activemodel dependency (already removed from B-D by bdeb690)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 11 Feb 2018 16:48:34 +0100

ruby-certificate-authority (0.2.0~6dd483bf-2) unstable; urgency=medium

  * Team upload
  * Update packaging with dh-make-ruby -w
  * Refresh patches
  * Don't use explicit relative path to load library in specs
    (Closes: #830071)
  * Build-depend on ruby-coveralls

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Dec 2017 00:14:56 +0100
