=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Badia <seb@sebian.fr>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Sebastien Badia <sbadia@debian.org>
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
-               ruby-rspec,
-               ruby-coveralls
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-certificate-authority.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-certificate-authority.git
+               ruby-coveralls,
+               ruby-rspec
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-certificate-authority.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-certificate-authority
 Homepage: https://github.com/cchandler/certificate_authority
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -19,7 +19,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activemodel (>= 3.0.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: tool to manage the core functions outlined in RFC-3280 for PKI
