=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/certificate_authority .*/certificate_authority-(.*).tar.gz
