=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: ruby-certificate-authority
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 11),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               pry,
                rake,
+               rubocop,
+               ruby-bundler,
                ruby-coveralls,
                ruby-rspec
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-certificate-authority.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-certificate-authority
 Homepage: https://github.com/cchandler/certificate_authority
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-certificate-authority
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: tool to manage the core functions outlined in RFC-3280 for PKI
  CertificateAuthority provides a programmer-friendly implementation of all the
