## ruby-certificate-authority 1.1.0

=== debian/changelog ===
ruby-certificate-authority (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-certificate-authority: Add Multi-Arch: foreign.

  [ Antonio Terceiro ]
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.6.1; no changes needed
  * Refresh patches
  * Add patches to fix tests

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Dec 2022 21:51:29 -0300
