=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-bundler,
                ruby-coveralls,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-certificate-authority.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-certificate-authority
 Homepage: https://github.com/cchandler/certificate_authority
@@ -25,6 +25,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: tool to manage the core functions outlined in RFC-3280 for PKI
  CertificateAuthority provides a programmer-friendly implementation of all the
  basic functionality contained in RFC-3280 to implement your own certificate
